
@media(max-width:767px){
    .space-100 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .space-bottom-100 {
        padding-bottom: 50px;
    }
    .space-top-100 {
        padding-top: 50px;
    }
    .text-40 {
        font-size: 32px;
    }
    .flex-column-items{
        background: transparent;
        border: 0;
        gap: 15px;
        display: grid !important;
        grid-template-columns: 1fr 1fr;
    }
    .flex-service-item{
        background-color: rgba(235, 226, 255, 1);
        border: 1px solid rgba(96, 27, 233, 0.2);
        border-radius: 25px;
    }
    .flex-column-items .flex-service-item.up-arrow::after,
    .flex-service-item.down-arrow::after{display: none;}
    .service--list {
        left: 15px;
        right: 15px;
        bottom: 15px;
    }
    .gym-features {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .service--list li{
        flex: 1;
        text-align: center;
    }
    .common-banner{
        padding-top: 130px;
    }
}

@media(max-width:680px){
    h1, .h1 {
        font-size: 36px;
    }
    h2,.text-40{
        font-size: 32px;
    }
    p.text-25 {
        font-size: 20px;
    }
    .banner-images{
        margin-top: -200px;
    }
    .banner{
        padding-bottom: 260px;
        padding-top: 130px;
    }
    .rounded-section {
        margin-top: -70px;
        padding-top: 100px;
    }
    .rated-col{
        margin-top: 15px;
    }
    .tab-buttons{
        flex-wrap: wrap;
        margin-bottom: 3rem;
    }
    .special-service-list li {
        width: 47%;
    }
    .special-service-list .special-list-item{
        flex-direction: column;
    }
    .brand{
        flex: 0 0 45%;
    }
    .tab-outer {
        min-height: 100%;
        height: 290px;
    }
    .tab-buttons li{
        margin-right: 0;
        width: 45%;
    }
    .radius-left-right-60 {
        border-radius: 30px 30px 0 0;
        padding-top: 85px !important;
    }
    .form-section-in{
        margin-bottom: 30px;
    }
    .form-section{
        padding:25px 0;
    }
    .copyright-text {
        position: absolute;
        bottom: 0;
        width: 95%;
    }
    .form-section-in.p-5 {
        padding: 1rem !important;
        border-radius: var(--radius-20);
    }
    .text-18 {
        font-size: 15px;
    }
    .image-wrap{
        margin-bottom: 20px;
    }
    .flex-service-item{
        flex: 0 0 48%;
    }
    .gym-features>h2{
        padding-right: 15px;
        padding-left: 15px;
    }
    #footer{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #footer .col-md-3 + .col-md-3{
        padding-top: 25px;
    }
}